<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Teams Data</title>
</head>
<body>
  <table border="1">
    <thead>
      <tr>
        <th>Name</th>
        <th>Place</th>
        <th>Points</th>
        <th>Wins</th>
        <th>Draws</th>
        <th>Losses</th>
        <th>Goals Scored</th>
        <th>Goals Conceded</th>
      </tr>
    </thead>
    <tbody>
      {% for team in teams_data %}
      <tr>
        <td>{{ team.name }}</td>
        <td>{{ team.place }}</td>
        <td>{{ team.points }}</td>
        <td>{{ team.wins }}</td>
        <td>{{ team.draws }}</td>
        <td>{{ team.losses }}</td>
        <td>{{ team.goals_scored }}</td>
        <td>{{ team.goals_conceded }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</body>
</html>